{
  "id": "3367807",
  "name": "pda移动端",
  "font_family": "iconfont",
  "css_prefix_text": "icon-",
  "description": "",
  "glyphs": [
    {
      "icon_id": "18443853",
      "name": "查询终端管理",
      "font_class": "chaxunzhongduanguanli",
      "unicode": "e61c",
      "unicode_decimal": 58908
    },
    {
      "icon_id": "31904274",
      "name": "换货申请",
      "font_class": "huanhuoshenqing",
      "unicode": "e61d",
      "unicode_decimal": 58909
    },
    {
      "icon_id": "8426825",
      "name": "报废管理",
      "font_class": "baofeiguanli",
      "unicode": "e61b",
      "unicode_decimal": 58907
    },
    {
      "icon_id": "28835464",
      "name": "产品追溯",
      "font_class": "a-Producttraceability",
      "unicode": "e606",
      "unicode_decimal": 58886
    },
    {
      "icon_id": "40421359",
      "name": "分析-B",
      "font_class": "fenxi-B",
      "unicode": "ecb4",
      "unicode_decimal": 60596
    },
    {
      "icon_id": "19545462",
      "name": "基础管理",
      "font_class": "jichuguanli2",
      "unicode": "e629",
      "unicode_decimal": 58921
    },
    {
      "icon_id": "21547606",
      "name": "错误列表",
      "font_class": "cuowuliebiao",
      "unicode": "e616",
      "unicode_decimal": 58902
    },
    {
      "icon_id": "21865818",
      "name": "换货",
      "font_class": "huanhuo3",
      "unicode": "e605",
      "unicode_decimal": 58885
    },
    {
      "icon_id": "24890734",
      "name": "空间查询",
      "font_class": "kongjianchaxun",
      "unicode": "e6f8",
      "unicode_decimal": 59128
    },
    {
      "icon_id": "25450805",
      "name": "解绑",
      "font_class": "jiebang4",
      "unicode": "e703",
      "unicode_decimal": 59139
    },
    {
      "icon_id": "27330799",
      "name": "病案装箱",
      "font_class": "binganzhuangxiang",
      "unicode": "e646",
      "unicode_decimal": 58950
    },
    {
      "icon_id": "41099837",
      "name": "流程管理",
      "font_class": "liuchengguanli",
      "unicode": "e618",
      "unicode_decimal": 58904
    },
    {
      "icon_id": "43163057",
      "name": "暖薪二维码查询",
      "font_class": "nuanxinerweimachaxun",
      "unicode": "e619",
      "unicode_decimal": 58905
    },
    {
      "icon_id": "1630982",
      "name": "替换图片",
      "font_class": "tihuantupian",
      "unicode": "e66c",
      "unicode_decimal": 58988
    },
    {
      "icon_id": "2075760",
      "name": "换货",
      "font_class": "huanhuo2",
      "unicode": "e689",
      "unicode_decimal": 59017
    },
    {
      "icon_id": "2845895",
      "name": "查看二维码",
      "font_class": "chakanerweima",
      "unicode": "e7be",
      "unicode_decimal": 59326
    },
    {
      "icon_id": "3293673",
      "name": "纠错",
      "font_class": "jiucuo",
      "unicode": "e65b",
      "unicode_decimal": 58971
    },
    {
      "icon_id": "3977832",
      "name": "统一检查",
      "font_class": "tongyijiancha",
      "unicode": "e617",
      "unicode_decimal": 58903
    },
    {
      "icon_id": "5387730",
      "name": "通知中心",
      "font_class": "tongzhizhongxin",
      "unicode": "eb43",
      "unicode_decimal": 60227
    },
    {
      "icon_id": "8367555",
      "name": "数据缓存",
      "font_class": "shujuhuancun-",
      "unicode": "e6c7",
      "unicode_decimal": 59079
    },
    {
      "icon_id": "10922043",
      "name": "hot_tub_24px",
      "font_class": "hot_tub_px",
      "unicode": "e7f3",
      "unicode_decimal": 59379
    },
    {
      "icon_id": "11697853",
      "name": "列表",
      "font_class": "liebiao",
      "unicode": "e615",
      "unicode_decimal": 58901
    },
    {
      "icon_id": "25076147",
      "name": "上报",
      "font_class": "shangbao",
      "unicode": "e6bf",
      "unicode_decimal": 59071
    },
    {
      "icon_id": "4680662",
      "name": "换货",
      "font_class": "huanhuo",
      "unicode": "e801",
      "unicode_decimal": 59393
    },
    {
      "icon_id": "36075058",
      "name": "换货",
      "font_class": "huanhuo1",
      "unicode": "e655",
      "unicode_decimal": 58965
    },
    {
      "icon_id": "32624562",
      "name": "操作人",
      "font_class": "caozuoren",
      "unicode": "e613",
      "unicode_decimal": 58899
    },
    {
      "icon_id": "7434030",
      "name": "地区",
      "font_class": "diqu",
      "unicode": "e765",
      "unicode_decimal": 59237
    },
    {
      "icon_id": "9851604",
      "name": "日期",
      "font_class": "riqi",
      "unicode": "e612",
      "unicode_decimal": 58898
    },
    {
      "icon_id": "17822207",
      "name": "判断是否存在",
      "font_class": "panduanshifoucunzai",
      "unicode": "e6c3",
      "unicode_decimal": 59075
    },
    {
      "icon_id": "39612505",
      "name": "健康报告",
      "font_class": "Heath-Report",
      "unicode": "e68a",
      "unicode_decimal": 59018
    },
    {
      "icon_id": "7036710",
      "name": "查询服务",
      "font_class": "chaxunfuwu",
      "unicode": "e637",
      "unicode_decimal": 58935
    },
    {
      "icon_id": "19303158",
      "name": "推送",
      "font_class": "tuisong",
      "unicode": "e6a6",
      "unicode_decimal": 59046
    },
    {
      "icon_id": "5431696",
      "name": "三-纠错",
      "font_class": "san-jiucuo",
      "unicode": "e75a",
      "unicode_decimal": 59226
    },
    {
      "icon_id": "16746838",
      "name": "自动任务",
      "font_class": "zidongrenwu",
      "unicode": "e67b",
      "unicode_decimal": 59003
    },
    {
      "icon_id": "18169757",
      "name": "服务下载,数据下载",
      "font_class": "data-download",
      "unicode": "e93e",
      "unicode_decimal": 59710
    },
    {
      "icon_id": "19194217",
      "name": "香烟",
      "font_class": "xiangyan-copy",
      "unicode": "e624",
      "unicode_decimal": 58916
    },
    {
      "icon_id": "21288591",
      "name": "基础管理",
      "font_class": "jichuguanli1",
      "unicode": "e723",
      "unicode_decimal": 59171
    },
    {
      "icon_id": "28410674",
      "name": "替换3",
      "font_class": "tihuan3",
      "unicode": "e67c",
      "unicode_decimal": 59004
    },
    {
      "icon_id": "36284813",
      "name": "解绑",
      "font_class": "jiebang3",
      "unicode": "e60d",
      "unicode_decimal": 58893
    },
    {
      "icon_id": "1149091",
      "name": "管理1",
      "font_class": "guanli1",
      "unicode": "e6a9",
      "unicode_decimal": 59049
    },
    {
      "icon_id": "3239735",
      "name": "调拨入库",
      "font_class": "tiaoboruku",
      "unicode": "e60c",
      "unicode_decimal": 58892
    },
    {
      "icon_id": "5229245",
      "name": "nav-d_organization_s",
      "font_class": "nav-d_organization_s",
      "unicode": "e65d",
      "unicode_decimal": 58973
    },
    {
      "icon_id": "14236506",
      "name": "托盘_pallet",
      "font_class": "tuopan_pallet",
      "unicode": "e628",
      "unicode_decimal": 58920
    },
    {
      "icon_id": "32207016",
      "name": "抽检管理",
      "font_class": "choujianguanli",
      "unicode": "10086",
      "unicode_decimal": 65670
    },
    {
      "icon_id": "37803938",
      "name": "关联校验标准",
      "font_class": "guanlianxiaoyanbiaozhun",
      "unicode": "e61a",
      "unicode_decimal": 58906
    },
    {
      "icon_id": "2947916",
      "name": "解绑",
      "font_class": "jiebang2",
      "unicode": "e6ef",
      "unicode_decimal": 59119
    },
    {
      "icon_id": "10049758",
      "name": "返厂",
      "font_class": "fanchang",
      "unicode": "e65c",
      "unicode_decimal": 58972
    },
    {
      "icon_id": "29687835",
      "name": "一维码数字上 – 1",
      "font_class": "a-yiweimashuzishang1",
      "unicode": "e6b2",
      "unicode_decimal": 59058
    },
    {
      "icon_id": "2472440",
      "name": "批量替换",
      "font_class": "piliangtihuan",
      "unicode": "e609",
      "unicode_decimal": 58889
    },
    {
      "icon_id": "8224833",
      "name": "解绑",
      "font_class": "jiebang1",
      "unicode": "e60b",
      "unicode_decimal": 58891
    },
    {
      "icon_id": "10694192",
      "name": "替换",
      "font_class": "tihuan1",
      "unicode": "e6af",
      "unicode_decimal": 59055
    },
    {
      "icon_id": "16539015",
      "name": "二维码",
      "font_class": "erweima1",
      "unicode": "e7a8",
      "unicode_decimal": 59304
    },
    {
      "icon_id": "12253406",
      "name": "关联",
      "font_class": "guanlian",
      "unicode": "e604",
      "unicode_decimal": 58884
    },
    {
      "icon_id": "5117587",
      "name": "关联-色块icon",
      "font_class": "icon",
      "unicode": "e643",
      "unicode_decimal": 58947
    },
    {
      "icon_id": "18883553",
      "name": "闪电（快速）",
      "font_class": "shandiankuaisu",
      "unicode": "e6c6",
      "unicode_decimal": 59078
    },
    {
      "icon_id": "36844081",
      "name": "报废",
      "font_class": "baofei1",
      "unicode": "e699",
      "unicode_decimal": 59033
    },
    {
      "icon_id": "3713214",
      "name": "二维码",
      "font_class": "erweima",
      "unicode": "e6a8",
      "unicode_decimal": 59048
    },
    {
      "icon_id": "577361",
      "name": "时钟-fill",
      "font_class": "shizhongfill",
      "unicode": "e74e",
      "unicode_decimal": 59214
    },
    {
      "icon_id": "4933213",
      "name": "设置",
      "font_class": "shezhi",
      "unicode": "e6ee",
      "unicode_decimal": 59118
    },
    {
      "icon_id": "6263022",
      "name": "操作记录",
      "font_class": "caozuojilu",
      "unicode": "e68e",
      "unicode_decimal": 59022
    },
    {
      "icon_id": "14843958",
      "name": "管理",
      "font_class": "ziyuan143",
      "unicode": "e6e7",
      "unicode_decimal": 59111
    },
    {
      "icon_id": "25094595",
      "name": "数据上传",
      "font_class": "shujushangchuan",
      "unicode": "e73b",
      "unicode_decimal": 59195
    },
    {
      "icon_id": "26632253",
      "name": "信息",
      "font_class": "xinxi",
      "unicode": "e636",
      "unicode_decimal": 58934
    },
    {
      "icon_id": "27086127",
      "name": "管理管理",
      "font_class": "guanliguanli",
      "unicode": "e732",
      "unicode_decimal": 59186
    },
    {
      "icon_id": "29021906",
      "name": "班组-01",
      "font_class": "banzu-01",
      "unicode": "e642",
      "unicode_decimal": 58946
    },
    {
      "icon_id": "34208835",
      "name": "告警",
      "font_class": "gaojing",
      "unicode": "e62c",
      "unicode_decimal": 58924
    },
    {
      "icon_id": "10392691",
      "name": "基础管理",
      "font_class": "jichuguanli",
      "unicode": "e63d",
      "unicode_decimal": 58941
    },
    {
      "icon_id": "4670122",
      "name": "管理",
      "font_class": "guanli",
      "unicode": "e603",
      "unicode_decimal": 58883
    },
    {
      "icon_id": "22369666",
      "name": "感叹号",
      "font_class": "gantanhao-copy",
      "unicode": "e601",
      "unicode_decimal": 58881
    },
    {
      "icon_id": "1066119",
      "name": "成功",
      "font_class": "Success-Small",
      "unicode": "e602",
      "unicode_decimal": 58882
    },
    {
      "icon_id": "8229438",
      "name": "工程检查",
      "font_class": "gongchengjiancha",
      "unicode": "e611",
      "unicode_decimal": 58897
    },
    {
      "icon_id": "577319",
      "name": "问号",
      "font_class": "wenhao",
      "unicode": "e72d",
      "unicode_decimal": 59181
    },
    {
      "icon_id": "12705686",
      "name": "上传",
      "font_class": "shangchuan",
      "unicode": "e60e",
      "unicode_decimal": 58894
    },
    {
      "icon_id": "16505731",
      "name": "替换",
      "font_class": "tihuan",
      "unicode": "e60f",
      "unicode_decimal": 58895
    },
    {
      "icon_id": "627614",
      "name": "垃圾箱",
      "font_class": "lajixiang",
      "unicode": "e645",
      "unicode_decimal": 58949
    },
    {
      "icon_id": "826139",
      "name": "解绑",
      "font_class": "jiebang",
      "unicode": "e625",
      "unicode_decimal": 58917
    },
    {
      "icon_id": "4403697",
      "name": "账簿关联规则管理",
      "font_class": "zhangbuguanlianguizeguanli",
      "unicode": "e635",
      "unicode_decimal": 58933
    },
    {
      "icon_id": "10793761",
      "name": "校验_操作_jurassic",
      "font_class": "jurassic_verify",
      "unicode": "e710",
      "unicode_decimal": 59152
    },
    {
      "icon_id": "19397072",
      "name": "gis_解绑",
      "font_class": "gis_jiebang",
      "unicode": "e702",
      "unicode_decimal": 59138
    },
    {
      "icon_id": "28303263",
      "name": "校验备份",
      "font_class": "xiaoyanbeifen",
      "unicode": "e608",
      "unicode_decimal": 58888
    },
    {
      "icon_id": "12719948",
      "name": "查询",
      "font_class": "chaxun",
      "unicode": "e610",
      "unicode_decimal": 58896
    },
    {
      "icon_id": "650743",
      "name": "感叹号",
      "font_class": "gantanhao",
      "unicode": "e614",
      "unicode_decimal": 58900
    },
    {
      "icon_id": "5536100",
      "name": "日志查询",
      "font_class": "rizhi",
      "unicode": "e62b",
      "unicode_decimal": 58923
    },
    {
      "icon_id": "5543833",
      "name": "会员查询",
      "font_class": "huiyuanchaxun",
      "unicode": "e652",
      "unicode_decimal": 58962
    },
    {
      "icon_id": "8765222",
      "name": "高级查询",
      "font_class": "gaojichaxun",
      "unicode": "e632",
      "unicode_decimal": 58930
    },
    {
      "icon_id": "11372686",
      "name": "日历",
      "font_class": "rili",
      "unicode": "e8b4",
      "unicode_decimal": 59572
    },
    {
      "icon_id": "1121",
      "name": "删除文件",
      "font_class": "shanchuwenjian",
      "unicode": "e600",
      "unicode_decimal": 58880
    },
    {
      "icon_id": "1616783",
      "name": "换行",
      "font_class": "huanhang",
      "unicode": "e61e",
      "unicode_decimal": 58910
    },
    {
      "icon_id": "10902058",
      "name": "转换视图",
      "font_class": "view",
      "unicode": "e607",
      "unicode_decimal": 58887
    },
    {
      "icon_id": "3421409",
      "name": "累积到货数量",
      "font_class": "leijidaohuoshuliang",
      "unicode": "e66d",
      "unicode_decimal": 58989
    },
    {
      "icon_id": "10294638",
      "name": "盒子标签",
      "font_class": "boxtag-fill",
      "unicode": "e653",
      "unicode_decimal": 58963
    },
    {
      "icon_id": "629357",
      "name": "搜索",
      "font_class": "sousuo",
      "unicode": "e651",
      "unicode_decimal": 58961
    },
    {
      "icon_id": "1505689",
      "name": "实用查询",
      "font_class": "shiyongchaxun",
      "unicode": "e60a",
      "unicode_decimal": 58890
    },
    {
      "icon_id": "11882854",
      "name": "bg-combination",
      "font_class": "bg-combination",
      "unicode": "e638",
      "unicode_decimal": 58936
    },
    {
      "icon_id": "15686562",
      "name": "进货查询",
      "font_class": "jinhuochaxun",
      "unicode": "e6c8",
      "unicode_decimal": 59080
    },
    {
      "icon_id": "577402",
      "name": "向右1",
      "font_class": "xiangyou1",
      "unicode": "e775",
      "unicode_decimal": 59253
    },
    {
      "icon_id": "1471612",
      "name": "quality",
      "font_class": "quality",
      "unicode": "e627",
      "unicode_decimal": 58919
    },
    {
      "icon_id": "5582318",
      "name": "解绑-fill",
      "font_class": "jiebang-fill",
      "unicode": "e654",
      "unicode_decimal": 58964
    },
    {
      "icon_id": "16645919",
      "name": "报废",
      "font_class": "baofei",
      "unicode": "e62e",
      "unicode_decimal": 58926
    },
    {
      "icon_id": "17178821",
      "name": "关联区-传阅",
      "font_class": "OA-circulation",
      "unicode": "e768",
      "unicode_decimal": 59240
    }
  ]
}
